WordPress.org

Plugin Directory

Text Spinner

Allows you to use spintax in your posts, pages and theme files

Requires: 2.5 or higher
Compatible up to: 3.8.10
Last Updated: 2014-3-6
Active Installs: 800+

Ratings

0 out of 5 stars

Support

0 of 1 support threads in the last two months have been resolved.

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1